/* Contact Section */
.contact {
    background-color: #f9f9f9;
    color: #fff;
    padding: 59px 10px;
    text-align: center;
	background-repeat: no-repeat;
    background-size: cover;
	gap: 8px;
	display: flex;
    flex-direction: column;
    align-items: center;
}

.contact h2 {
    font-size: 2em;
	margin-bottom: 1rem;
    font-family: 'FoglihtenNo06';
    /* color: #000000; */
    width: 100%;
    text-align: center;

}

.contact p {
    font-size: 1.2em;
    line-height: 1.4;
	color: #ffffff;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	max-width: 592px;
    text-align: center;
}

.contact a {
    background-color: #c0a838;
    color: #000000;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-size: 1.2em;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-transform: uppercase;
}

.contact a:hover {
    background-color: #d8bc40;
    color: #fff;
}